commit 236a83285970907170838438ee5229449a297c69
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Aug 22 00:19:44 2024 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 2927c941b57..7e53ea86edc 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20240821
+20240822
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 227e0580cbf..f2a4ecee2f3 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,12 @@
+2024-08-21  Alexandre Oliva  <oliva@adacore.com>
+
+	Backported from master:
+	2024-06-26  Alexandre Oliva  <oliva@adacore.com>
+		    Richard Earnshaw  <Richard.Earnshaw@arm.com>
+
+	PR tree-optimization/113281
+	* gcc.target/arm/simd/mve-vshr.c: Add expected ranges.
+
 2024-08-16  Richard Sandiford  <richard.sandiford@arm.com>
 
 	Backported from master:

